body {
  font-family: "Times New Roman", "Comic Sans MS", Impact, "Comic Neue", Arial, Helvetica, sans-serif;
  background: #FEE8A2;
  color: #4b1b2a;
}

#banner {
  font-family: "Times New Roman" !important;
  background: #708d23;
  color: #fff;
  border-bottom: 6px solid #86a339;
  border-right: 6px solid #86a339;
  border-top: 6px solid #566824;
  border-left: 6px solid #566824;
}

.box {
  background: #fcefb4;
  border: 2px solid #ff86c2;
  border-top-color: #F0D14A;
  border-left-color: #F0D14A;
  border-right-color: #9C7A08;
  border-bottom-color: #9C7A08;
}


.box .title {
  background-color: #f9dc5c !important; /* solid */
  color: #3A2C01;
}


a {
  color: #93C13D;
}

a:hover {
  color: #c1006a;
}

.post {
  border: 2px solid #F3DDAC;
  border-top-color: #F0D14A;
  border-left-color: #F0D14A;
  border-right-color: #9C7A08;
  border-bottom-color: #9C7A08;
  background: #fcefb4;
}

ul.custom-bullets .bullet { color: #ff2e93; margin-right: 8px; }


